petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCGAMGFinalizePackage

This function frees everything from the PCGAMG package. It is called from PetscFinalize() automatically.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGFinalizePackage(void)

.keywords: Petsc, destroy, package .seealso: PetscFinalize()

Level:developer
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages